.laika-modal {
	position: fixed;
	z-index: 100;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	display: none;
    align-items: center;
    justify-content: center;
    background: #00000066;
	padding:12px;
}

body.laika-modal_opened {
	overflow: hidden;
}
.laika-modal_opened:not(body) {
	display: flex;
}
.laika-modal__close {
	cursor: pointer;
	display: flex;
	width: 24px;
	height: 24px;
	position: absolute;
	right:25px;
	top:30px;
	background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.7'%3E%3Cpath d='M1 1L24.8995 24.8995' stroke='%23252525' stroke-linecap='round'/%3E%3Cpath d='M1 24.8997L24.8995 1.00016' stroke='%23252525' stroke-linecap='round'/%3E%3C/g%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;	
	background-position: center;
	background-size: contain;
	transition: .3s;
}
.laika-modal__close:hover {
	opacity: .7;
}
@media(max-width:768px) {
	.laika-modal_opened:not(body) {
		align-items: flex-start;
	}
}